using DocuMed.Api.Views.Home;
using Microsoft.AspNetCore.Authorization;

namespace DocuMed.Api.Controllers;

[Route("")]
[AllowAnonymous]
public class HomeController : Controller
{
    [HttpGet]
    public IActionResult Index()
    {
        return View("Index", new IndexModel());
    }
}

